.banner {
    position: relative;
    padding-bottom: 12.2%;
    width: 100%;
    overflow: hidden;
}

#mainHeaderVideo {
    height: 100vh;
    object-fit: cover;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.header-title-default .real-title-default {
    color: #fff;
    line-height: 1.5;
}
.banner-title {
    top: 150px;
    position: relative;
    z-index: 1;
}
.header-title-default .real-title-default span {
    color: #cecc07;
}
.center-panel-info-logo {
    text-align: center;
    margin-bottom: 20px;
}
.center-panel-info-logo h2 {
    font-size: 78px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
}
.center-panel-info-logo span {
    color: #cecc07;
    text-transform: capitalize;
    margin-left: 26%;
    font-weight: 700;
    font-size: 22px;
    margin-top: -4%;
    display: grid;
}
.lateral-product-info h2 {
    color: #fff;
    font-size: 36px;
}
.lateral-product-info p {
    font-size: 16px;
    margin-top: 15px;
}
.download-pdf a i {
    font-size: 34px;
    color: #fff;
}
.header-title-default .real-title-default {
    font-size: 21px;
}
@media screen and (max-width: 1440px) and (min-width: 992px) {
    .center-panel-info-logo h2 {
        font-size: 68px;
    }
    .center-panel-info-logo span {
        margin-left: 20%;
    }
    .banner-title {
        top: 110px;
    }
    .center-panel-info-solar {
        text-align: center;
    }
    .center-panel-info-solar img {
        max-width: 70%;
    }
}
@media screen and (max-width: 1199px) {
    .videocontainer {
        height: 100vh;
    }
}
@media screen and (max-width: 991px) {
    .center-panel-info-logo span {
        font-size: 16px;
        margin-left: 35%;
    }
}
@media screen and (max-width: 767px) {
    .header-title-default .real-title-default {
        text-align: center;
    }
    .center-panel-info-logo h2 {
        font-size: 38px;
    }
    .center-panel-info-logo span {
        margin-left: 10%;
        margin-top: -10px;
    }
    .center-panel-info-solar {
        text-align: center;
    }
    .center-panel-info {
        margin-top: 20px;
    }
    .lateral-product-info {
        text-align: center;
        margin-top: 20px;
    }
    .lateral-product-info h2 {
        font-size: 24px;
    }
    .lateral-product-info p {
        font-size: 14px;
    }
    .center-panel-info-solar img {
        max-width: 70%;
    }
    .banner-title {
        top: 100px;
    }
}
/* ------- Quality Safety -------- */
.quality-safety {
    padding: 80px 0;
    position: relative;
}
.quality-safety:before {
    content: "";
    background: #f8f9fa;
    width: 100%;
    height: 270px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.quality-safety-title {
    margin-bottom: 30px;
}
.quality-safety-service .card-qs {
    background-color: #fff!important;
    border: 0;
    border-bottom-right-radius: 50px;
    height: 100%;
    margin: auto;
    max-width: 300px;
    padding: 13% 12% !important;
    box-shadow: 0 2px 8px 0 rgba(99,99,99,.2)!important;
    text-align: center;
}
.product-title {
    width: 70%;
    margin: auto;
    text-align: center;
    margin-bottom: 40px;
}
.product-title h1 {
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 700;
    color: #095763;
}
@media screen and (max-width: 991px) {
    .product-title {
        width: 90%;
    }
}
@media screen and (max-width: 767px) {
    .product-title {
        width: 90%;
    }
    .product-title h1 {
        margin-bottom: 20px;
        font-size: 20px;
    }
    .quality-safety-service .card-qs h3 {
        font-size: 18px;
    }
    .quality-safety:before {
        height: 100%;
    }
    .quality-safety {
        padding: 50px 0;
    }
    .quality-safety-title h3 {
        font-size: 24px;
        padding: 0 !important;
    }
}
@media screen and (max-width: 575px) {
    .quality-safety-title {
        text-align: center;
    }
    .quality-safety-service .card-qs {
        margin-bottom: 30px;
    }
}
/* ------- features ------ */
.features {
    padding: 80px 0;
}
.offices_img img {
    max-width: 70%;
    margin: auto;
}
.features-slider .owl-next,.features-slider .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}
.features-slider .owl-nav .owl-prev, .features-slider .owl-nav .owl-next {
    line-height: 0;
    padding: 12px;
    border-radius: 20px;
    border: none;
    font-size: 16px;
    background: #000;
    color: #fff;
    width: 40px;
    height: 40px;
}
.features-slider .owl-nav .owl-next {
    right: 10px;
}
.features-slider-text h2 {
    margin-bottom: 30px;
    font-weight: 300;
}
.features-slider-text h2 span {
    font-weight: 600;
}
.content-features {
    width: 400px;
    font-size: 16px;
}
/* .content-features_icon svg {
    width: 50px;
    height: 50px;
} */
.content-features_icon {
    margin-right: 20px;
    width: 60px;
}
.content-features p {
    color: #222;
    font-weight: 400;
    line-height: 2em;
    font-size: 16px;
}
.point-features {
    margin-bottom: 25px;
}
.point-features img {
    margin-right: 40px;
}
.content {
    width: 400px;
    font-size: 16px;
}
/* ------- Applications Service ------- */
.applications_service h2 {
    font-size: 24px;
    color: #183a62;
}
.applications_service {
    padding: 80px 0;
    background: #f8f9fa;
}
.applications_service_icon {
    margin-bottom: 25px;
}
/* ------ Technical Details ------ */
.technical-details {
    margin: 80px 0;
}
.technical-details .nav-tabs {
    margin-bottom: 20px;
    border: none;
}
.technical-details .nav-tabs .nav-item {
    margin-right: 10px;
}
.technical-details .nav-tabs li button {
    border-bottom: 5px solid #ffffff;
    color: #000;
    text-transform: uppercase;
    background: transparent;
    cursor: pointer;
}
.technical-details .nav-tabs li button.active {
    border: none;
    border-bottom: 5px solid #00505c;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #ffffff;
    isolation: isolate;
}
.technical-details .nav-tabs li button:focus-visible {
    outline: none;
}
.table-bordered .thead-dark {
    background: #f4f4f4;
    border-color: #f4f4f4;
}
.table-bordered tbody:not(:first-child) {
    border-top: none;
}
.tab-content .table-bordered>:not(caption)>*>* {
    border-width: inherit;
}
.technical-details .table-bordered td {
    padding: 19px 5px 5px;
    line-height: 1;
    border-spacing: 0;
}
.technical-details .table-bordered td p span {
    width: 63px;
    display: inline-table;
}
.technical-details button:focus {
    outline: none;
}
#myTabContent #home tbody tr td p {
    justify-content: space-between;
    display: flex;
    width: 130px;
}

@media screen and (max-width: 991px) {
    .technical-details .nav-tabs {
        max-width: 100%;
        display: flex;
        flex-wrap: unset;
        width: auto;
        overflow: auto;
        scrollbar-width: none;
    }
    .technical-details .nav-tabs li button {
        font-size: 13px;
        width: 260px;
    }
}
@media screen and (max-width: 767px) {
    .table-scrollbar {
        max-width: 100%;
        display: grid;
        flex-wrap: unset;
        width: 800px;
        overflow: auto;
        scrollbar-width: none;
    }
    .table-scrollbar tbody tr {
        display: block;
    }
}
/* --------------- */
.pruducts_service_box ul {
    padding: 0;
    list-style: none;
}
.pruducts_service_datasheet li a {
    text-align: center;
    text-transform: uppercase;
    color: #000;
    padding: 50px 30px;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 10%);
    margin: 20px;
    height: 279px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    transition: all 0.3s;
}
.pruducts_service_datasheet li:hover a {
    color: #fff;
}
.pruducts_service_datasheet li a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00505c;
    transform: scale(0);
    opacity: 0;
    transition: all 0.5s;
    z-index: -1;
}
.pruducts_service_datasheet li:hover a:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.pruducts_service_datasheet .owl-nav .owl-prev, .pruducts_service_datasheet .owl-nav .owl-next {
    background: #000;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
}
.pruducts_service_datasheet .owl-nav .owl-prev {
    left: -30px;
}
.pruducts_service_datasheet .owl-nav .owl-next {
    right: -30px;
}
@media screen and (max-width: 575px) {
    .pruducts_service_datasheet .owl-nav .owl-prev {
        left: 0;
    }
    .pruducts_service_datasheet .owl-nav .owl-next {
        right: 0;
    }
}